body {
    display: flex;
    height: 100vh;
    flex-direction: column;
    padding: 0px;
    margin: 0px;
}


#root {
    display: flex;
    flex-direction: column;
    flex:1;
}

.header {
    background-color: #eee;
    height: 50px;
    border: 1px solid #aaa;
}

.header__wrapper {
    display: flex;
    padding: 0px;
    margin: 0px;
    align-items: center;
    list-style: none;
    height: 100%;
}

.header__item {
    padding: 5px;
}

#viewport {
    flex: 1;
    background-color: #ccc;
    padding: 5px;
}